/**************************************************/
/* コラム共通CSS */
/**************************************************/

/* H3 */
div.h3{width:830px;background:url(../img/cmn/h3-bg.gif) repeat-y left top;padding:5px 0;margin-bottom:25px;}
div.h3 h3{color:#313A7B;font-size:138%;padding-left:40px;background:url(../img/cmn/h3-h3.gif) no-repeat left top;}

div.answer{padding-left:70px;background:url(../img/cmn/answer.gif) no-repeat left top;margin-bottom:30px;}
div.answer p{color:#002252;line-height:1.5em;padding-bottom:10px;}

/**************************************************/